name: "Bisexual Pill"
sources:
  - name: "CyberPon3"
    link: "https://twitter.com/CyberPon3"
  - name: "Noto Emoji"
    link: "https://github.com/googlefonts/noto-emoji/blob/341cf6add6aac745fc578197f0ac6bac5b93e010/svg/emoji_u1f48a.svg"
license: "Apache License 2.0"
tags:
  - "pill"
  - "medicine"
  - "💊"
  - "bisexual"
  - "bi"
